@media only screen and (max-width: 1024px){
/* generated in /home/s1236/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_content_responsive_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
}

@media only screen and (max-width: 680px){
/* generated in /home/s1236/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_h1_responsive_styles2 function */
h1 { font-size: 28px;line-height: 34px;letter-spacing: 0px;}

/* generated in /home/s1236/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_h4_responsive_styles2 function */
h4 { font-size: 22px;line-height: 28px;}

/* generated in /home/s1236/html/wp-content/themes/maison/assets/custom-styles/general-custom-styles-responsive.php maison_edge_text_responsive_styles2 function */
body, p { font-size: 16px;line-height: 24px;}

}